/* 

more-type CSS document
more-type.css
client: Bijur Delimon
author: Atlantic BT - www.atlanticbt.com
date: 1-29-08

Extra/enhanced Typography styles

*/


/*======================================
	=Anchor styles
======================================*/

	/* more-link */
	a.more, a.more-link,
	.more-link a { padding-right: 10px; background: url(/images/icons/i_plus.gif) no-repeat right center; }

	/* external links
	a[href^="http:"] { background: url(/images/icons/i_ext-link.gif) no-repeat top right; padding-right: 12px; }
		a[href^="http://www.example.com"], a[href^="http://example.com"],
		#site-info a[href^="http:"] { background: none; padding-right: 0; } */
		
	/* need a friend? */
	a[rel~="friend"] { }
		a[rel~="friend"]:hover { }
	
	/* download class */
	a.download { padding-right: 14px; background: url(/images/icons/i_download.gif) no-repeat right center; }		
		
	/* pdf class */
	.pdf { padding-right: 18px; background: url(/images/icons/i_pdf.gif) no-repeat right center; }
	
	/* doc link */
	a[href$=".doc"] { padding-right: 18px; background: url(/images/icons/i_word.gif) no-repeat right center; }
	
	/* export link class */
	.export, .excel	{ padding-right: 18px; background: url(/images/icons/i_excel.gif) no-repeat right center; }
	
	/* xml class */
	.xml { padding-right: 21px; background: url(/images/icons/i_xml.gif) no-repeat right center; }
	
	/* base top-link */
	p.top-link { text-align: right; }
	a.top-link, p.top-link a { padding-right: 10px; background: url(/images/icons/i_up-arrow.gif) no-repeat right center; }
	
	/* base back-link */
	a.back-link, p.back-link a { padding-left: 10px; background: url(/images/icons/i_l-arrow.gif) no-repeat left center; }